#container{
border:2px solid;
border-color: #3131D6;
text-align:center; 
}


#formbox{
font-family:Arial;
font-size:12px;
font-weight:bold;
text-align:center;
}

#button{
background: url(http://www.vendorseek.com/dynXHTMLGen/MiniFormGenerator/images/medium_btnSubmit_blue.gif);
background-repeat: repeat-x; 
height: 43px; 
cursor: pointer;
}

#buttonleft{
background-image: url(http://www.vendorseek.com/dynXHTMLGen/MiniFormGenerator/images/medium_btn_submit_left.gif); 
width: 17px; 
height: 43px;
}

#buttonright{
background-image: url(http://www.vendorseek.com/dynXHTMLGen/MiniFormGenerator/images/medium_btn_submit_right.gif); 
width: 20px; 
height: 43px;
}

#buttontext{
color: white;
padding-top: 9px; 
padding-left: 4px; 
padding-right: 4px;
font-size: 18px; 
font-family:Arial;
font-weight: bold;
}

#miniformtitle{
font-weight:bold;
font-size: 14px;
font-family:Georgia;
color: #666666;
margin-left: 10px;
margin-right: 10px;
margin-top: 4px;
}


#servicename{
font-weight:bold;
font-size: 17px;
font-family:Georgia;
color: #3131D6;
margin-left: 10px;
margin-right: 10px;
}

form{
margin: 3px;
margin-bottom: 0px;
padding-bottom: 0px;
}

td{
font-family:Arial;
font-size:12px;
font-weight:bold;
text-align:center;
padding-bottom: 6px;	
}

#miniformimage{
margin-bottom: 8px;
margin-top: 4px;
}

.spacer{
padding-top: 1px;
padding-bottom: 0px;
}

img{
margin: 0px;
padding: 0px;
}

body{
margin: 0px;
padding: 0px;
}

.noVerticalSpace{
padding-top: 0px;
margin-top: 0px;
margin-bottom: 0px;
padding-bottom: 0px;
}

.reqd-mark{
color:red;
font-weight:bold;

}

.tableforquestion{
width: 90%;
}

.cols0{
text-align: left;
}

.cols1{
text-align: left;
}